<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="wrap_content"
  android:background="@drawable/faq_answer_border"
  android:orientation="vertical">


  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:orientation="vertical"
      android:paddingBottom="23dp"
      android:paddingLeft="23dp"
      android:paddingTop="23dp">

      <TextView
        android:id="@+id/faq_category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:lineSpacingExtra="4sp"
        android:text="회원"
        android:textColor="#999999"
        android:textSize="10sp"/>

      <TextView
        android:id="@+id/faq_question"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="5sp"
        android:textColor="#333333"
        android:textSize="14sp"
        />

    </LinearLayout>

    <Space
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="1"
      />

    <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:orientation="horizontal">

      <ImageView
        android:id="@+id/button_open_arrow"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingTop="47dp"
        android:paddingBottom="47dp"
        android:paddingRight="23dp"
        android:src="@drawable/icon_openarrow"

        />

    </LinearLayout>
  </LinearLayout>

  <LinearLayout
    android:id="@+id/layout_answer"
    android:visibility="gone"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical"
      android:paddingBottom="23dp"
      android:paddingLeft="23dp"
      android:paddingRight="23dp"
      >

      <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginBottom="23dp"
        android:background="#e5e5e5"
        />

      <TextView
        android:id="@+id/faq_answer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="9sp"
        android:textColor="#999999"
        android:textSize="12sp"
        />

    </LinearLayout>

  </LinearLayout>
</LinearLayout>